<?php

namespace App\Repositories\Interfaces;
use Illuminate\Http\Request;
interface UserInterface
{
    public function getUserList(Request $request);
    public function siteSettingsList();
    public function updateSiteSettings($data);
}
